<?php

namespace Modules\ClientCreateForm\Http\Controllers;

use Modules\ClientCreateForm\Models\ClientCreateForm;

use App\Http\Controllers\Controller;

use Illuminate\Http\Request;

class ClientCreateFormController extends Controller
{
    public function index()
    {
        return view('clientCreateForm::index');
    }
}